<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Slide</title>
</head>
<body>
     <div class="container">
         <!--Images for the slider-->
         <div class="slide" style="background-image: url('https://images.unsplash.com/photo-1632804303417-4b4ac1e3ed8a?ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDh8NnNNVmpUTFNrZVF8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=700&q=60');">
             <h3>Where it's just you and the forest</h3>
         </div>
         <div class="slide" style="background-image: url('https://images.unsplash.com/photo-1625120742520-3f085b6894ba?ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDEwfDZzTVZqVExTa2VRfHxlbnwwfHx8fA%3D%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=700&q=60');">
             <h3>The Gateway to Paradise</h3>
         </div>
         <div class="slide" style="background-image: url('https://images.unsplash.com/photo-1558090056-c994bfb27e14?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=685&q=80');">
             <h3>Winter Magic</h3>
         </div>
         <div class="slide active" style="background-image: url('https://images.unsplash.com/photo-1629648530797-ea135d60d534?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=687&q=80');">
             <h3>Feel the spirit of the north</h3>
         </div>
         <div class="slide" style="background-image: url('https://images.unsplash.com/photo-1632769790808-0e77af2b78a6?ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDQ5fDZzTVZqVExTa2VRfHxlbnwwfHx8fA%3D%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=700&q=60');">
             <h3>The Road to the Unknown</h3>
         </div>

     </div>
     <script type="text/javascript" src="js/script.js"></script>
</body>
</html>
